
#ibm-content-main .ibm-show-hide h2 a.dw-showhide-exp {width:685px !important;}

.dw-brandbottom {margin-bottom: 0.2em;}

.dw-brandoffset {padding: 5px 0 0 15px;}

.dw-go-btngrey {
	/*background: url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fcss%2Fdw-lc%2Fi%2Fform-fwd-btn.gif') no-repeat transparent;*/
	border:medium none;
	margin-bottom:-13px;
	padding:0;
}

.dw-clear-show-hide-controls  {
	margin-left:82px !important;
}

.dw-content-sidebarsim {font-size:0.9em;width:170px;}

.dw-disabled {color:#AAA !important;margin-left:0 !important;}

.dw-divided-container-formgroup label {font-family:arial,sans-serif;font-size: 0.76em;margin-top:0 !important;width:auto;}

.dw-divided-container-left {float:left;width:255px !important;}

.dw-divided-container-left label {
	clear:none !important;
	display:inline !important;
	float:none !important;
	font: 0.76em normal ariel,sans-serif !important;
}

.dw-divided-container-onethird {float:left;width:110px !important;}

.dw-divided-container-onethird input {
	margin: 0 5px;
	vertical-align: middle;;
}

.dw-divided-container-onethird label {
	clear: none !important;
	display: inline !important;
	float: none !important;
	font-weight: normal !important;
}

.dw-divided-container-middle {float:left;text-align:center;width:10px;}

.dw-divided-container-right {float:right;width:255px !important;}

.dw-divided-container-right p {padding-left:25px !important;}

.dw-divided-container-twothirds {float:right;width:400px !important;}

.dw-divided-container-twothirds fieldset,
.dw-divided-container-left fieldset,
.dw-divided-container-left fieldset fieldset {
	border: 0 none;
	margin: 0;
	padding: 0;
}

.dw-divided-sep {vertical-align:middle;}

.dw-divided-container-twothirds .dw-input-adjust {margin:0 5px;text-align:center;vertical-align:middle;}

.dw-divided-container-twothirds .dw-label-adjust {display:block;float:left;}

.dw-divided-container-onethird input, .dw-divided-container-twothirds input, #encodinglayer input {
	display: inline-block;
	float: none;
	margin-left: 5px;
	margin-bottom: 0 !important;
	margin-top: -4px;
}

.dw-divided-container-twothirds label {
	clear: none !important;
	display: inline !important;
	float: none !important;
	font-weight: normal !important;
}

.dw-check-readjust {margin-right:5px;text-align:center;
vertical-align:middle;}

.dw-divided-container-formgroup {
	display: block;
	float:left;
	margin-left: 17px !important;
}

.dw-eventsreminder {margin-top:-18px !important;padding-left:10px !important;}

.dw-expanded-titleadjust {margin-top:-15px;}

/*.dw-feed-main { width:200px; padding:0px !important; spacing:0px; }*/
.dw-feed-items { border:#cccccc solid; border-top:0px; padding-left: 3px; border-width: 1px; width:200px; }
/*.dw-feed-title-box { font-family:verdana,arial,sans-serif; font-weight:bold; font-size:10px; color:#333; 
		   background:#ccc; padding-left:6px; padding-top:4px; padding-bottom:4px; }*/
.dw-feed-bullet-item { color:#5c81a7; font-size:9px;}
a.dw-feed-item:link,
a.dw-feed-item:visited,
a.dw-feed-item:hover{ font-family:verdana,arial,sans-serif; font-size:10px; }
a.dw-feed-item:link { text-decoration:none; color:#5c81a7; }
a.dw-feed-item:visited { text-decoration:none; color:#969; }	
a.dw-feed-item:hover { text-decoration:underline; color:#5c81a7; }

.dw-feed-items td {
font-family:verdana,arial,sans-serif;
font-size:11px;
 line-height:90%;
}

.dw-feed-title-box {
background:none repeat scroll 0 0 #CCC;
color:#333333;
font-family:verdana,arial,sans-serif;
font-size:10px !important;
font-weight:bold;
padding-bottom:4px;
padding-left:6px;
padding-top:4px;
}

.dw-feed-main {
padding:0;
width:200px;
}

.dw-firstcolum-expanded {width: 640px !important;}

.dw-firstcolum-modified {width: 530px !important;}

.dw-firstcolum-reset {width: 530px !important;}

.dw-formbg {background: url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fcss%2Fdw-lc%2Fi%2Fgradient1.jpg') repeat-x !important;}

.dw-formselect-row select {margin-right:15px;}

.dw-label-adjustment {display:block;float:none !important;margin-bottom:4px;}

.dw-lc-wordmark {
	/*background:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Fdwwordmark.gif') no-repeat scroll 99% 0 transparent;*/
}

.dw-mainexpand {padding-left:20px !important;width: 890px !important;}

.dw-metadatacount {display:inline !important;margin-left:5px !important;}

.dw-nowrap {white-space:nowrap;}

.dw-table-locationevents {padding-left:0 !important;padding-right:0 !important;}

.dw-translation-offers-offset {padding-top:5px;}

.dw-relatedlinks-spaciouswidth {width:200px !important;}

.dw-relatedlinks-width {width:150px !important;}

.dw-relatedlinksexp-width {width:225px !important;}

#dw-views-tips p {padding-left: 0 !important;}

#encodinglayer label {margin-right: 7px;
	
clear:none !important;
display:inline !important;
float:none !important;
font-weight:normal !important;
	
	}

form .dw-widthreset {width:300px !important;}

form .dw-widthresetthrd {float:left !important;width:175px !important;}

form .dw-widthresetthrd-final {float:left !important;/*width:210px !important;*/}

form .dw-widthresetstnd {width:175px !important;}

form .dw-widthreset label, form .dw-widthresetstnd label, form .dw-widthresetthrd label, form .dw-widthresetthrd-final label {float:none !important;margin-bottom:4px;}

form .dw-widthreset span, form .dw-widthresetstnd span, form .dw-widthresetthrd span, form .dw-widthresetthrd-final span {display:inline !important;margin-left:0 !important;}

.ibm-access em {
	left:-3000px;
	position:absolute;
	width:500px;
}

.ibm-twisty-body label {float:none !important;margin-bottom:4px;}

.ibm-twisty-body select {display:inline;}

input.ibm-btn-view-pri  {
	background: scroll transparent 1px 1px no-repeat url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Fviews%2Fsearch_button_dark.gif');
	height: 30px;
	margin-left: -10px;
	margin-top: 10px;
}

input.ibm-btn-view-pri:hover  {
	background: scroll transparent 1px 1px no-repeat url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Fviews%2Fsearch_button_dark_hover.gif');
}

div.ibm-gradient-background {
	background: #fff url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Fviews%2Fviews_bg.png') repeat-x left bottom !important;
	padding-bottom: 10px;
}

span.ibm-ind-link {display:inline !important;margin-left:20px !important;}

span.ibm-ind-link a.ibm-rss-link {
	background:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fi%2Fv16%2Ficons%2Frss.gif') no-repeat 2px 4px !important;
	padding:3px 5px 5px 20px;
	text-decoration: none;
}

.ibm-additional-info-offset {margin-left:20px;}

#ibm-content-main .ibm-container ul.ibm-twisty {margin-left:-4px;margin-top:-3px;}

#ibm-content-main ul {
	height:1%;
	line-height:1em;
	list-style-type:none;
	margin:0;
	padding:0;
}

#ibm-content-main ul#ibm-navigation-trail li a:link, #ibm-content-main ul#ibm-navigation-trail li a:visited {
	color: #999;
	font-size: 0.7em;
	text-decoration: none;
	background:url("./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fi%2Fv16%2Ft%2Fnav-trail.gif") no-repeat scroll 100% 50% transparent;
	display:inline;
	float:left;
	margin:0;
	padding:0 14px 0 2px;
}
div.dw-expanded-titleadjust.dw-lc-wordmark h1 {clear:both;}
#ibm-content-main .ibm-container ul.ibm-twisty p {margin-left:-10px;padding-left:0;}

.ibm-information-link-icon {background-position:0 -253px;}

option .indent {text-indent: 20px;}

label {width:auto !important;}

/* ask Chetan about these */

.dwfwte {
  cursor:pointer;
  background:transparent url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Ficon_gadget.gif) no-repeat scroll;
  padding:0px;
  margin:0px;
  width: 16px;
  height:16px; 
  position:relative;
  top: 0 !important;
  left: 0 !important;
  /*top:4px;
  left:140px;*/
}

.dwfwtc {
  cursor:pointer;
  background:transparent url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Ficon_gadgetroll.gif) no-repeat scroll;
  padding:0px;
  margin:0px;
  width:16px;
  height:16px;  
  position:relative;
  top:0px;
  left:0px;
}

.dwfwte-alt {
  cursor:pointer;
  background:transparent url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Ficon_gadget.gif) no-repeat scroll;
  padding:0px;
  margin:0px;
  width: 16px;
  height:16px; 
  position:relative;
  top:4px;
  bottom:3px;
  left:140px;
}

.dwfwtc-alt {
  cursor:pointer;
  background:transparent url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Ficon_gadgetroll.gif) no-repeat scroll 0 6px;
  padding:0px;
  margin:0px;
  width:16px;
  height:16px;  
  position:relative;
  top:4px;
  bottom:3px;
  left:140px;
}

.dwgooglegadget {
  background:transparent url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fbuttons.googlesyndication.com%2Ffusion%2Fadd.gif) no-repeat scroll;
  cursor:pointer;
  width:104px;
  height:17px;
  padding-right:5px;
}

.dwnetvibes {
  background:transparent url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Feco.netvibes.com%2Fimg%2Fadd2netvibes.png) no-repeat scroll;
  cursor:pointer;
  width:91px;
  height:17px;
  padding-right:5px;
}

.dwmyyahoo {
  background:transparent url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Faddtomyyahoo4.gif) no-repeat scroll;
  cursor:pointer;
  width:91px;
  height:17px;
  padding-right:5px;
}

.dwrss {
  background:transparent url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20120111141111im_%2Fhttp%3A%2F%2Fwww.ibm.com%2Fdeveloperworks%2Fi%2Fsubscribeto.gif) no-repeat scroll;
  cursor:pointer;
  width:91px;
  height:17px;
  padding-right:5px;
}

p .dw-nav-adjust {margin-top:-4px !important;}

div.ibm-text ul.ibm-tabs {padding:6px 8px 6px 14px !important;}

div.ibm-text ul.ibm-tabs span.ibm-sep {padding:0 12px 0 6px !important;}
/*
     FILE ARCHIVED ON 14:11:11 Jan 11, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:00:50 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.508
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.036
  esindex: 0.01
  cdx.remote: 12.299
  LoadShardBlock: 74.595 (3)
  PetaboxLoader3.datanode: 66.943 (4)
  load_resource: 325.298
  PetaboxLoader3.resolve: 295.52
*/